#maps #map{
margin-top:10px;
text-align:center;
}

#maps dl,#access dl{
margin:0;
}

#maps dt,#maps dd,#access dt,#access dd{
padding:5px 10px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

#maps dt,#access dt{
clear:both;
width:25%;
float:left;
font-weight:bold;
color:#4e4f4a;
}

#maps dd,#access dd{
padding-left:25%;
border-bottom:1px solid #aaaaaa;
line-height:1.4em;
}

#access dd ul{
margin-left:1.5em;
}

#access dd li{
margin-bottom:10px;
list-style-type:disc;
}

#maps dd:nth-of-type(odd),#access dd:nth-of-type(odd){
background:#efefef;
}

#maps em,#access em{
color:#ff0000;
font-style:normal;
}

.motor img{
margin:10px 0 0;
}

#parking{
text-align:center;
}

#map img{
width:300px;
}

#access dd img{
width:200px;
}

#parking table{
width:100%;
}

#parking th,#parking td{
border:1px solid #333333;
padding:5px 0;
}

#parking th{
padding:5px 3px;
text-align:center;
background:#f8f5f2;
}

#parking tr th:first-of-type{
width:16px;
}

#parking .short{
letter-spacing:0;
text-indent:0;
}

#parking tr th:nth-of-type(2){
width:120px;
}
